<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>muelli &#8211; GUADEC 2016</title>
	<atom:link href="https://2016.guadec.org/author/muelli/feed/" rel="self" type="application/rss+xml" />
	<link>https://2016.guadec.org</link>
	<description>The GNOME Conference</description>
	<lastBuildDate>Thu, 06 Oct 2016 13:17:30 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7</generator>
	<item>
		<title>GUADEC Day 4 &#8211; Sunday</title>
		<link>https://2016.guadec.org/2016/08/14/guadec-day-4-sunday/</link>
		<pubDate>Sun, 14 Aug 2016 06:49:58 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1342</guid>
		<description><![CDATA[Yesterday, the weather had been pretty good. We could even make use of our pool! The ice cream van was certainly a highlight. Today, we have our second keynote held by Werner Koch. He will talk about issues of centralisation. The interesting hypothesis is that most systems on the Internet wouldn&#8217;t work &#8220;without access to, &#8230;]]></description>
				<content:encoded><![CDATA[<p>Yesterday, the weather had been pretty good. We could even make use of our pool! The ice cream van was certainly a highlight.</p>
<p><img src="https://2016.guadec.org/wp-content/uploads/2016/08/IMG_20160813_100036.jpg" alt="IMG_20160813_100036" width="100%" class="alignleft size-full wp-image-1344" /></p>
<p><img src="https://2016.guadec.org/wp-content/uploads/2016/08/IMG_20160813_134814.jpg" alt="IMG_20160813_134814" width="100%" class="alignleft size-medium wp-image-1345" /></p>
<p>Today, we have our second <a href="https://2016.guadec.org/keynotes/">keynote</a> held by Werner Koch. He will talk about issues of centralisation. The interesting hypothesis is that most systems on the Internet wouldn&#8217;t work &#8220;without access to, say, apis.google.com&#8221;. You might know Werner from GnuPG which tries to decentralise as many things as possible.  We are sure to find as much inspiration from what he has to say as we had from Bradley two days ago.</p>
<p>If will be difficult to pick talks to attend today. Highlights include &#8220;<a href="https://2016.guadec.org/schedule/#abstract-43-coding_live_with_builder">a live coding session with GNOME Builder</a>&#8221; which will demonstrate how to create a project from scratch, Also, we will see <a href="https://2016.guadec.org/schedule/#abstract-21-how_docould_we_store_secrets_in_gnome">a &#8220;summary of the infrastructure that GNOME provides to store secrets like passwords, SSH and GPG keys, and X.509 certificates&#8221;</a> which will discuss how cross-platform compatibility can be improved.  Another talk in the schedule is on <a href="https://2016.guadec.org/schedule/#abstract-20-gnome_customized_desktop_for_the_government">the Chinese government recommending the use of GNU/Linux</a> as well as how <a href="https://2016.guadec.org/schedule/#abstract-32-one_does_not_simply_take_a_bus">user testing works to implement and refine a feature in actual software</a>.</p>
<h4>Evening</h4>
<p>We conclude our core days with an evening event at <a href="http://hoepfner-burghof.de/">Hoepfner&#8217;s Burghof</a>. It&#8217;s a  beer garden of the local brewery with nice beer and dinner. We expect to start at 20:00. Please bring your badge.</p>
<p>If you want to do some tourism or dining before leaving GUADEC, you might find these places interesting:</p>
<ul>
<li><a href="http://www.karlsruhe.de/b1/stadtgeschichte/stadtmuseum.de">municipal museum</a>: housed in the Prince-Max-Palace, which used to be a magnificent retirement home of a big businessman, currently hosts an exhibition about the Südstadt, the southern district of Karlsruhe. Until 18:00. Admission free.</li>
<li><a href="http://www.ka-baeder.de/vierordtbad/">Vierordt Bad</a>: If you are craving for some relaxation with sauna and spa treatments after so many conference days, check out this bath house which first opened in 1873. Until 20:00. Admission 10.50 EUR.</li>
<li><a href="http://www.gold-ka.de/">Gold</a>: A few minutes east of the venue this is a nice bar that also serves some food.</li>
<li><a href="https://www.casadojose.de/">Casa do Jose</a>: Portuguese restaurant south east of the central market place, not far from Achat Plaza</li>
</ul>
]]></content:encoded>
			</item>
		<item>
		<title>GUADEC Day 3 &#8211; Saturday</title>
		<link>https://2016.guadec.org/2016/08/13/guadec-day-3-saturday/</link>
		<pubDate>Sat, 13 Aug 2016 06:41:40 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1310</guid>
		<description><![CDATA[You may have experienced a few hiccups here and there yesterday, like a short power cut or lack of coffee after lunch. These problems should have been tackled by now and we&#8217;re looking forward to taking up on more challenges! ;-)  We also couldn&#8217;t do it without the great help of all the volunteers. Most &#8230;]]></description>
				<content:encoded><![CDATA[<p>You may have experienced a few hiccups here and there yesterday, like a short power cut or lack of coffee after lunch. These problems should have been tackled by now and we&#8217;re looking forward to taking up on more challenges! ;-)  We also couldn&#8217;t do it without the great help of all the volunteers. Most of the success can be attributed to the people who generously help to make GUADEC a success. If you&#8217;re interested in yesterday&#8217;s talks, we have very good news for you. The <a href="https://media.ccc.de/c/guadec2016">recordings</a> are already available. Enjoy watching the videos. But the talks are only a tiny part of the GUADEC experience, so don&#8217;t use the instantaneously available videos as an excuse to not come to GUADEC!</p>
<p><img class="alignnone size-full wp-image-1339" src="https://2016.guadec.org/wp-content/uploads/2016/08/GUADEC1.jpg" alt="GUADEC1" width="100%" /></p>
<p>Today, GUADEC starts into day 3 with more talks and, probably more importantly, more ice-cream. Read on to learn about the details.</p>
<h4>Programme</h4>
<p>Todays schedule hosts a diverse set of talks including a talk on <a href="https://2016.guadec.org/schedule/#abstract-44-making_your_gnome_app_compile_24x_faster">Meson</a>, which is an exciting new build system which promises to make building your software nicer and faster. So everybody who is not happy with the current state of the art will be interested in seeing that. We will also hear a talk on <a href="https://2016.guadec.org/schedule/#abstract-53-building_an_automotive_platform_from_gnome">using GNOME technologies to build an automotive platform</a> which will certainly be interesting to everyone who is interested in seeing Free Software being used in real life. The talk will discuss &#8220;Apertis, [a] truly a unique product in the automotive world&#8221; including its security properties and links to flatpak.</p>
<p>We also have a surprise for our guests! We will have a vintage ice cream van coming to serve three different flavours of ice cream. We hope that you&#8217;ll have enough time and a sweet enough tooth to finish what is being offered :) The van will be available from 13:30 until 15:00 or so, so make sure you&#8217;ll be there or be square.</p>
<h4>Evening</h4>
<p>In the evening we are going to <a href="http://z10.info/">z10</a>, a pub run by students for over 30 years now. You should have received some tokens with your badge which should get you a free beer. The place will be open until late. Don&#8217;t expect food to be available.</p>
<p>If you want to go out eating or fancy to do something entirely different, have a look at the following options:</p>
<ul>
<li><a href="https://ka.stadtwiki.net/Kippe_23">Kippe</a>:  Quite close to the venue this bar/restaurant is mainly frequented by students and provides cheap but decent meals and drinks</li>
<li><a href="http://www.purino.de/restaurants/karlsruhe.html">Purino</a>: An Italian restaurant south-east of the venue with a quite atmosphere directly in a park</li>
<li><a href="http://www.karlsruhe.de/b3/freizeit/zoo.de">Zoo</a>: Karlsruhe&#8217;s zoological gardens. The biggest park within the city limits. Watch them feed penguins (15:30), elephants (15:50), or hippos (16:00). Open until 18:00, admission 10 EUR.</li>
<li><a href="http://www.schauburg.de/OpenAir/">Freilichtkino</a>: An open-air cinema at Schloss Gottesaue. Tonight, you can watch <a href="http://www.schauburg.de/OpenAir/content/Filme/20.html">Angry Birds the movie</a>. Likely to be German only, though. Starting 21:00, admission 9 EUR.</li>
</ul>
]]></content:encoded>
			</item>
		<item>
		<title>GUADEC Day 2 &#8211; Friday</title>
		<link>https://2016.guadec.org/2016/08/12/guadec-day-2-friday/</link>
		<pubDate>Fri, 12 Aug 2016 05:50:39 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1313</guid>
		<description><![CDATA[Yesterdays workshop day has been quite successful. Although the start was a bit more complicated than anticipated we managed to get everyone into their workshop rooms and put their hands on GNOME technologies. We also had an arcade machine loaded with pacman to beat each others high scores. Today GUADEC starts day 2 with the &#8230;]]></description>
				<content:encoded><![CDATA[<p>Yesterdays workshop day has been quite successful. Although the start was a bit more complicated than anticipated we managed to get everyone into their workshop rooms and put their hands on GNOME technologies.  We also had an arcade machine loaded with pacman to beat each others high scores.</p>
<p><img src="https://2016.guadec.org/wp-content/uploads/2016/08/IMG_20160811_102724.jpg" alt="Workshop attendees" width="400" class="alignleft size-full wp-image-1326" /></p>
<p>Today GUADEC starts day 2 with the core days which feature talks of a wide range of topics.</p>
<h4>Programme</h4>
<p>Today, the first day of our talk days begins.  We will be seeing an interesting <a href="https://2016.guadec.org/keynotes/">keynote held by Bradley Kuhn</a>. He will talk about &#8220;Why GNOME remains best poised to deliver software freedom to everyone, how GNOME continues to be the best welcome-mat for those who want software freedom, and why GNOME remains absolutely essential to the advancement of software freedom for decades to come&#8221;.  We are very excited to have Bradley talking to us and we expect it to be influencing the discussions held in the hallways over the rest of the conference.</p>
<p>The conference program has other highlights, too. We will hear about <a href="https://2016.guadec.org/schedule/#abstract-19-webkit_security_updates">WebKit security</a> issues which are not patched by major distributions. The talk will discuss how WebKit handles security issues and how it&#8217;s different from GNU/Linux distributions.   We will have a talk on <a href="https://2016.guadec.org/schedule/#abstract-6-what_makes_a_web_service_free_as_in_freedom">Free Web Services</a> which promises to discuss questions like &#8220;How much control do you still have? Do you know what is happening to your data? Do you have the freedom to switch to a different service?&#8221;. </p>
<h4>Helpline</h4>
<p>In case of serious events you need to call the European emergency number <b>112</b>.  If you are in trouble or seeking assistance regarding GUADEC, we have a help line set up which should cover you: dial <b>+4915153778790</b>.</p>
<h4>Evening</h4>
<p>In the evening, we plan on going to have a <b>picnic</b> in the Fasanengarten, just north of the venue. Starting from 19:30ish, we will set up some light food (think: Sandwiches, salads) and some non-alcoholic drinks. We will bring a frisbee, football, and probably some other things to play around with. Feel free to bring your own equipment.</p>
<p>If you want to head on to something else, have a look at:</p>
<ul>
<li><a href="http://www.schlosslichtspiele.info/">Schlosslichtspiele</a>: They illuminate the beautiful baroque Karlsruhe Castle with 15 minutes long movies. Today, they have a special Jazz night starting from 19:30. Admission free.</li>
<li><a href="http://zkm.de/en">ZKM</a>: Certainly ranking very high on the list of things to see in Karlsruhe. It&#8217;s a world renown multi media museum. No admission Friday&#8217;s starting from 14:00. Open until 18:00.
</li>
<li><a href="http://www.oxfordpub.de/#derbelecker">Oxford Pub</a> and <a href="http://oxford-cafe.de/">Oxford Cafe</a>: Close to the venue these two serve similar food and are most famous for their huge but cheap burgers and the beer</li>
<li><a href="http://karlsruhe.besitos.de/">Besitos</a>: On the south eastern end of the market place with a Spanish theme</li>
</ul>
]]></content:encoded>
			</item>
		<item>
		<title>GUADEC commences with four workshops</title>
		<link>https://2016.guadec.org/2016/08/11/guadec-commences-with-four-workshops/</link>
		<pubDate>Thu, 11 Aug 2016 07:00:35 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1301</guid>
		<description><![CDATA[Today, GUADEC 2016 commences with a workshop day. We are offering four different workshops. We are very excited to be able to offer a full day of trainings. We still have a few seats available, so head over to the registration if you are interested. In the &#8220;package you app with Flatpak&#8221; workshop the attendees &#8230;]]></description>
				<content:encoded><![CDATA[<p>Today, GUADEC 2016 commences with a <a href="https://2016.guadec.org/workshops/" target="_blank">workshop day</a>. We are offering four different workshops.  We are very excited to be able to offer a full day of trainings. We still have a few seats available, so head over to <a href="http://registration.guadec.org">the registration</a> if you are interested.</p>
<p>In the <a href="https://2016.guadec.org/2016/06/01/announcing-the-flatpak-workshop/" target="_blank">&#8220;package you app with Flatpak&#8221; workshop</a>  the attendees will learn about the Flatpak containerisation system.  The  <a href="https://2016.guadec.org/workshops/gstreamer/" target="_blank">GStreamer workshop</a> will be about building a simple media player in Python using the GStreamer framework.   Attendees of the  <a href="https://2016.guadec.org/2016/06/08/announcing-the-contribute-to-opensource-workshop/" target="_blank">&#8220;Contributing to Free Software&#8221; workshop</a> will learn about basic git usage, code review and continuous integration.  The last workshop, <a href="https://2016.guadec.org/workshops/get_involved_with_gnome/" target="_blank">&#8220;Make your first contribution to GNOME&#8221;</a> will cover  retrieving and building the code, looking at bugs, updating the code and finally submitting the change.</p>
<p>We have assembled some <a href="https://2016.guadec.org/travel/">travel information</a> for your convenience and some <a href="https://2016.guadec.org/travel-information/">more general information</a> which you might find helpful. If all fails or you need assistance, dial the GUADEC helpline: +4915153778790.</p>
<p>After the workshops have finished, we are inviting the conference attendees to a <a href="https://2016.guadec.org/schedule/#abstract-113-bbq_at_akk" target="_blank">pre-registration BBQ at AKK</a> starting at around 20:00. <a href="https://www.akk.org/" target="_blank">The AKK</a> is an almost 30 years old organisation dedicated to spreading culture and facilitating communication. The AKK is supporting GUADEC with a lot of infrastructure and tooling.</p>
<p>During that BBQ we try to hand out as many badges as we can to make the registration on the following day less stressful for everybody involved. So please try to come to the BBQ and bear with us while we shake out remaining bugs. As compensation, we&#8217;re offering a few steaks. Drinks are to be bought cheaply from AKK.</p>
<p>Another reason why we want you to be around is that we will be needing volunteers for building up the main venue. </p>
<p>If you can&#8217;t attend or fancy eating out, check out the following places:</p>
<ul>
<li><a href="http://karlsruhe.lehners-wirtshaus.de/" target="_blank">Lehner’s</a>: A typical German restaurant with a menu mostly around south German dishes at Ludwigsplatz</li>
<li><a href="http://www.alibaba-ka.de/">Alibaba</a>: A Syrian-Libanese restaurant south of the central market place</li>
</li>
</ul>
]]></content:encoded>
			</item>
		<item>
		<title>Pressemitteilung: GUADEC startet ab morgen in Karlsruhe</title>
		<link>https://2016.guadec.org/2016/08/10/pressemitteilung-guadec-startet-ab-morgen-in-karlsruhe/</link>
		<pubDate>Wed, 10 Aug 2016 12:31:41 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[de]]></category>
		<category><![CDATA[News]]></category>
		<category><![CDATA[pm]]></category>
		<category><![CDATA[press]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1298</guid>
		<description><![CDATA[(press release in German only) Am 21.09.2016 wird das nächste GNOME Release (3.22) unter dem Namen &#8220;Karlsruhe&#8221; erscheinen. Genannt wird ein GNOME Release nach dem letzten Austrageort der GUADEC (GNOME Users And Developers European Conference). Während dieser Konferenz treffen sich jährlich zirka 200 Freie-Software-Enthusiasten zu Workshops, Vorträgen und Arbeitsgruppentreffen und arbeiten an GNOME, der Software-Lösung &#8230;]]></description>
				<content:encoded><![CDATA[<p>(press release in German only)</p>
<p>Am 21.09.2016 wird das nächste GNOME Release (3.22) unter dem Namen &#8220;Karlsruhe&#8221; erscheinen. Genannt wird ein GNOME Release nach dem letzten Austrageort der GUADEC (GNOME Users And Developers European Conference). Während dieser Konferenz treffen sich jährlich zirka 200 Freie-Software-Enthusiasten zu Workshops, Vorträgen und Arbeitsgruppentreffen und arbeiten an GNOME, der Software-Lösung für alle. Dieses Jahr findet das Treffen vom 11.08. bis zum 17.08. am KIT in Karlsruhe statt.</p>
<p>Die Veranstaltung richtet sich sowohl an Entwickler als auch an Nutzer, und soll dazu dienen, Wissen zu erzeugen und weiter zu leiten.  Wir freuen uns, die diesjährige GUADEC in Karlsruhe zu veranstalten. Karlsruhe steht für uns für einen starken wissenschaftlichen und technischen Hintergrund verbunden mit dem gewissen Etwas an Kreativität und Design. Diese Verbindung  zwischen Technik und Design passt sehr gut zu dem GNOME Projekt, welches nicht nur auf technischer Seite seit Jahren neue Standards fördert, sondern auch im Bereich des User-Experience-Design innovative Wege geht.</p>
<p>GNOME, die Stiftung mit dem Fuß als Logo, steht für 3 Kernpunkte:</p>
<h4>Menschlichkeit</h4>
<p>GNOME vereint nicht nur freiwillige und bezahlte Programmierer, sondern auch Firmen und wohltätige Organisationen. Wir machen GNOME 3, ein Computersystem  das einfach zu benutzen ist, in über 190 Sprachen übersetzt wurde und großen Wert auf Behindertengerechtigkeit legt. Wir entwickeln in der Öffentlichkeit und jeder kann bei GNOME mitmachen. Unsere Kommunikationskanäle stehen allen offen, der Quellcode kann frei heruntergeladen, modifiziert und weitergegeben werden. </p>
<h4>Technologien</h4>
<p>GNOME ist eine flexible und mächtige Plattform für Desktop- und mobile Anwendungen. Wir entwickeln Toolkits wie GTK+ oder Clutter, die Webbrowser Engine WebKitGTK+, TMMultimedia-Bibliotheken wie GStreamer, das D-Bus messaging system, oder die Pango Textrendering-Bibliothek. GNOME Entwickler gehen auch weiter und modifizieren essentielle Kern-Infrastruktur wie den Linux Kernel, systemd oder Wayland. </p>
<h4>Popularität</h4>
<p>GNOME 3 kann über viele bekannte GNU/Linux-Distributionen wie Debian, Fedora, OpenSuSE oder Ubuntu bezogen werden. GNOME Technologien sind der Treiber vieler Firmen wie Endless Mobile, Amazon, TiVo, Nokia, TouchTune, Garmin oder TomTom. Viele andere Firmen benutzen GNOME Komponenten kostenfrei im Rahmen der Freien Lizenz unserer Software.</p>
<p>Wir laden gerne zu einem Treffen oder Interview während unserer Konferenz ein. Bei Fragen steht Tobias Mueller (tobi@guadec.org oder +4915153778790) gerne zur Verfügung.</p>
<p>Mehr Informationen über die GUADEC und GNOME gibt es unter:  http://2016.guadec.org</p>
]]></content:encoded>
			</item>
		<item>
		<title>Schedule is up!</title>
		<link>https://2016.guadec.org/2016/08/04/schedule-is-up/</link>
		<pubDate>Thu, 04 Aug 2016 23:55:34 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[News]]></category>
		<category><![CDATA[keynotes]]></category>
		<category><![CDATA[schedule]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1253</guid>
		<description><![CDATA[It&#8217;s only one week until GUADEC starts! :) You&#8217;ve probably been expecting the list of talks and we&#8217;re happy to be able to deliver. Please head over to the schedule page for more information. You can even install an app and load the schedule file so that you can bookmark talks and get reminders. We &#8230;]]></description>
				<content:encoded><![CDATA[<p>It&#8217;s only one week until GUADEC starts! :)</p>
<p>You&#8217;ve probably been expecting the list of talks and we&#8217;re happy to be able to deliver.  Please head over to the <a href="/schedule">schedule page</a> for more information. You can even <a href="https://f-droid.org/repository/browse/?fdid=net.gaast.giggity">install an app</a> and load the schedule file so that you can bookmark talks and get reminders.</p>
<p>We are also excited to be able to present you our two <a href="/keynotes">keynotes</a>.<br />
We will have   Bradley Kuhn from Software Freedom Conservancy talk about the future of the (Free) desktop. Bradley is probably most known for his GPL enforcement work.</p>
<p><img src="https://2016.guadec.org/wp-content/uploads/2016/08/bkuhn-headshot-full-size.jpg.jpg" alt="bkuhn-headshot-full-size.jpg" width="300" height="300" class="alignleft size-full wp-image-1263" /></p>
<blockquote><p>
This keynote will discuss why GNOME remains best poised to deliver software freedom to everyone, how GNOME continues to be the best welcome-mat for those who want software freedom, and why GNOME remains absolutely essential to the advancement of software freedom for decades to come.
</p></blockquote>
<p>We also have Werner Koch from g10code talk about our freedom when we engange in centralisation.  Werner is hacking on GnuPG, the software that uses strong cryptography to ensure that people can communiate freely. It&#8217;s been around for almost twenty years now and so has Werner.<br />
<img src="https://2016.guadec.org/wp-content/uploads/2016/08/Werner_Koch_Portrait_01.2015-2.jpg" width="300" alt="Werner Koch, Werner Koch Portrait, Editorial, GnuPG, Willi Nothers, Willi Nothers Düsseldorf, Willi Nothers Photography, Pressefoto, Nikon Deutschland, Elinchrom Quadra" class="size-medium wp-image-1258" /></p>
<blockquote><p>
The Internet still looks like a collection of many computers but in reality most system do not anymore work without access to, say, apis.google.com. Unfortunately desktop environments moved in the same direction.<br />
Do we really want to rely on other peoples machines?
</p></blockquote>
<p>Continue reading the abstracts on the <a href="/keynotes">keynotes</a> page.</p>
<p>Oh, and bring some swimming gear to relax in the pool between the talks!</p>
]]></content:encoded>
			</item>
		<item>
		<title>Attending GUADEC entitles you for educational leave</title>
		<link>https://2016.guadec.org/2016/08/01/attending-guadec-entitles-you-for-educational-leave/</link>
		<pubDate>Mon, 01 Aug 2016 20:07:54 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[News]]></category>
		<category><![CDATA[bildungsurlaub]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1213</guid>
		<description><![CDATA[German version following below We have great news for employees wanting to attend GAUDEC: GUADEC is recognised as an event for &#8220;educational leave&#8221; in certain German states. That means, depending on where you are employed. that you are entitled to paid leave to attend GUADEC. Because the details vary quite a bit due to Germany &#8230;]]></description>
				<content:encoded><![CDATA[<p>German version following below</p>
<p>We have great news for employees wanting to attend GAUDEC: GUADEC is recognised as an event for &#8220;educational leave&#8221; in certain German states. That means, depending on where you are employed. that you are entitled to paid leave to attend GUADEC. Because the details vary quite a bit due to Germany being federated, please <a href="mailto:guadec-organization@gnome.org">approach us</a> if you are interested in taking educational leave.</p>
<hr />
<p>Wir haben gute Nachrichten für Angestellte, die auf die GUADEC kommen möchten:  GUADEC ist eine anerkannte Bildungsurlaubveranstaltung. In machen Bundesländern heißt das &#8220;Bildungsfreistellung&#8221;. Momentan ist die GUADEC in folgenden Ländern anerkannt:</p>
<ul>
<li>Berlin</li>
<li>Hamburg</li>
<li>Hessen</li>
<li>Rheinland-Pfalz</li>
<li>Saarland</li>
</ul>
<p>Solltest Du Interesse an der Bildungsfreistellung haben, melde dich <a href="mailto:guadec-organization@gnome.org">bei uns</a>.</p>
]]></content:encoded>
			</item>
		<item>
		<title>CS2C is sponsoring GUADEC</title>
		<link>https://2016.guadec.org/2016/07/14/cs2c-is-sponsoring-guadec/</link>
		<pubDate>Thu, 14 Jul 2016 09:16:16 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[News]]></category>
		<category><![CDATA[cs2c]]></category>
		<category><![CDATA[sponsors]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1161</guid>
		<description><![CDATA[For this year&#8217;s GUADEC our Chinese friends CS2C decided to sponsor the event. Because GUADEC is, at least by name, a European event, you might wonder what excites them so much about GNOME, that they decided to support not only our Asian event, but also the European one. We had the opportunity to ask them! &#8230;]]></description>
				<content:encoded><![CDATA[<p>For this year&#8217;s GUADEC our Chinese friends CS2C decided to sponsor the event.  Because GUADEC is, at least by name, a European event, you might wonder what excites them so much about GNOME, that they decided to support not only our Asian event, but also the European one. We had the opportunity to ask them! Let&#8217;s hear what Michal Lee, Public Relations Director of CS2C as well as volunteer in the GNOME Chinese community, has to say.</p>
<p><img src="https://2016.guadec.org/wp-content/uploads/2016/07/c.jpg" alt="Michael" width="350" class="alignleft size-full wp-image-1162" /></p>
<p><b><i>Hi Michael, can you briefly explain to us what makes you sponsor GNOME events over and over again?</i></b></p>
<p>CS2C and  GNOME China have been cooperating for more than 7 years.  We believe GNOME has a very steady and trustworthy desktop environment. As our company grows, we hope to have closer connection with the Free Software community. I used to be the Chairman of GNOME Beijing team and I am the initiator of this cooperation . I am very familiar with the GNOME community, so it is my preferred partner. Sponsoring GNOME is the first step, we hope to participate in more activities, so as to learn more about the rules and get more opportunity chances in the future.</p>
<p><b><i>We are very grateful for that. But what your company actually doing and how does it relate to the GNOME project?</i></b></p>
<p>CS2C is the largest Linux enterprise in China. We have been developing Linux-based operating systems since 2000. In the beginning, our desktop supported both a GNOME as well as a KDE environment. Later GNOME became our exclusive choice. After using  GNOME in our desktop and server products for 16 years, we have already come up with our own ways of customizing GNOME to cater for our Chinese customers. Our products, which generate annual sales in more than 2 million, have been deployed in many Chinese governments and industries in various domains such as education, medical, and transportation.</p>
<p><b><i>How hard is it to market the values of Free Software to your customers and what strategies do you have to do so?</i></b></p>
<p>In China, we usually name it  &#8220;open source software&#8221; instead of &#8220;Free Software&#8221; :-) Chinese open source software was originally represented by Linux. Before 2012, the most difficult problem is how to get our customers to know the open source software including its merits and faults. Since then, Chinese market environment has changed, as most IT users became familiar with the software after our promotion. We will prove that open source cannot only replace Windows, but also be safer and meet the environment of big data and cloud computing. What’s more, we will provide the users in various industries with more customized solutions.</p>
<p><b><i>What do you think could GNOME do to make it more attractive for people and companies in China to use Free Software?</i></b></p>
<p>Actually, I am also wondering about this question. GNOME gets a even cooler interface design which changes a lot. However, Chinese users are not used to the new design, while they prefer the old one. We modified GNOME 2 to a Windows-like version for the sake of our customers’ habits. The results are satisfying. As far as I know, open source software and business software are both for problem solving, so we didn’t blindly pursue the advanced technologies (we believe open source community did well on this), but paid more attention to the requirement of our users. In addition to the optimization of the interface, we also customized GNOME for the elderly and the medical industry etc., and the simple desktop environment is more user-friendly.  Therefore, we won the trust of our customers.</p>
<p>&#8212;</p>
<hr />
<p>Questions were asked by Tobias Mueller of the local organising team. If you or your organising would also like to sponsor this year&#8217;s GUADEC, visit our <a href="/sponsors">sponsors page</a> or get in touch via email: sponsors@guadec.org.</p>
]]></content:encoded>
			</item>
		<item>
		<title>Adfinis SyGroup sponsors GUADEC</title>
		<link>https://2016.guadec.org/2016/07/09/adfinis-sygroup-sponsors-guadec/</link>
		<pubDate>Sat, 09 Jul 2016 21:10:35 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[News]]></category>
		<category><![CDATA[Adfinis]]></category>
		<category><![CDATA[sponsors]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1139</guid>
		<description><![CDATA[In the growing list of this year&#8217;s sponsors, we can now also find Adfinis SyGroup, a Swiss consultancy delivering Free Software solutions to their customers. We were lucky to get our hands on one of the founders, Nicolas Christener. We shot a few questions at him to find out about their motivation to sponsor the &#8230;]]></description>
				<content:encoded><![CDATA[<p>In the growing list of this year&#8217;s sponsors, we can now also find Adfinis SyGroup, a Swiss consultancy delivering Free Software solutions to their customers. We were lucky to get our hands on one of the founders, Nicolas Christener. We shot a few questions at him to find out about their motivation to sponsor the event.</p>
<p><img src="https://2016.guadec.org/wp-content/uploads/2016/07/NC.jpg" alt="" width="350" class="alignleft size-full wp-image-1143" /></p>
<p><b><i>Nicolas, we met a few years back at LibreOffice Conference where you helped organising the event. Now you&#8217;re also supporting GNOME. Why have you decided to sponsor GUADEC this year?</i></b></p>
<p>GNOME was one of the first projects that attracted me as a Linux / Open Source newbie and as such it was one of the reasons that made me stay with GNU/Linux as my primary operating system. Later, I attended several GUADECs and got a foot into this awesome community. Nowadays, we use GNOME on a daily basis not only on the desktop systems at Adfinis SyGroup but also in several customer projects. With our sponsoring, we would like to give something back and say &#8220;thank you&#8221; to the whole community!</p>
<p><b><i>Wow, really cool. Your company creates Free Software-based solutions;  how much are GNOME technologies relevant for these solutions you offer your customers?</i></b></p>
<p>We are a pure Free Software company and try to avoid proprietary solutions whenever possible. In our experience, Free Software-based solutions are the foundation of today&#8217;s innovation and we cannot imagine a world without the Free Software ecosystem.</p>
<p>Our customers mostly rely on server side technologies, but we do have some desktop deployments where GNOME and GTK based tools are used on a day-to-day basis. And of course, many of our engineers use GNOME as their primary desktop system, Evolution as their MUA, etc. etc.</p>
<p><b><i>If you had one wish for the Free Software movement in general and, respectively, the GNOME project in particular, what would it be?</i></b></p>
<p>I really like the all embracing character of the GNOME community and would love to see this spread to the whole Free Software movement. An open community with a friendly spirit is the best way to spread the word, bring Free Software closer to the people and make it accessible for everyone.</p>
<p>Specifically regarding GNOME I would love to see some more people getting involved in the Evolution/EDS development &#8211; I use Evolution excessively and manage tons of emails with it. It&#8217;s one of the most important tools I use and I would love to see it flourishing and to get the love it deserves :)<br />
Kudos to the whole team, Evolution is an awesome piece of software!</p>
<p><b><i>What are looking forward to when thinking of the upcoming GUADEC?</i></b></p>
<p>I hope to meet some old friends and attend interesting talks and sessions. GUADEC has always inspired me in many ways and helped me to broaden my knowledge and my view over the whole stack. I really hope to catch up with the latest development around Flatpak and figure out what&#8217;s going on in GTK land.</p>
<p><b><i>Thanks Nicolas, I&#8217;m looking very much forward to seeing you at our event this year!</i></b></p>
<p>&#8212;</p>
<hr />
<p>Questions were asked by Tobias Mueller of the local organising team. If you or your organising would also like to sponsor this year&#8217;s GUADEC, visit our <a href="/sponsors">sponsors page</a> or get in touch via email: sponsors@guadec.org.</p>
]]></content:encoded>
			</item>
		<item>
		<title>Private Internet Access sponsors GUADEC</title>
		<link>https://2016.guadec.org/2016/07/02/private-internet-access-sponsors-guadec/</link>
		<pubDate>Sat, 02 Jul 2016 19:31:20 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[News]]></category>
		<category><![CDATA[pia]]></category>
		<category><![CDATA[sponsors]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1120</guid>
		<description><![CDATA[We are honoured to have Private Internet Access sponsoring our annual GNOME event: GUADEC. Private Internet Access has been around the GNOME community for quite a while now, so we took the liberty to ask Ted Kim, London Trust Media Inc&#8217;s CEO, some questions :) Let me assume that the casual reader does not exactly &#8230;]]></description>
				<content:encoded><![CDATA[<p>We are honoured to have Private Internet Access sponsoring our annual GNOME event: GUADEC. Private Internet Access has been around the GNOME community for quite a while now, so we took the liberty to ask Ted Kim, London Trust Media Inc&#8217;s CEO, some questions :)</p>
<p><img src="https://2016.guadec.org/wp-content/uploads/2016/07/ted-kim-london-trust-media.jpg" alt="ted kim london trust media" width="300" height="300" class="alignleft size-full wp-image-1190" /></p>
<p><b><i>Let me assume that the casual reader does not exactly know what Private Internet Access is all about. I know that ensures the users&#8217; freedom to browse the Web without having to fear censorship or being recorded. But is that really what you do?</i></b></p>
<p>This is a big part of what we do but our mission is actually far larger. We believe that the Internet should be freely accessible to all people. There should be no fear of being watched, surveilled, or tracked by anyone when we use Internet protocols and services.</p>
<p>But we&#8217;re also on a mission to ensure civil liberties in the digital age. The most fundamental civil liberties used to be promised and guaranteed by government. Today, there are many threats, both external and internal, to those liberties. These liberties are the foundation of the society on which the free world is built upon &#8211; and we still deserve them. Liberty, and by extension privacy, needs to be fought for.</p>
<p>We fight for this not just because we believe that it is good for business, but because we believe in it truly and because it is deeply embedded in the philosophy and ethos of our company. Everybody now needs to do their part in order to ensure our children are free to do something as mundane as sending private messages to their family or friends.</p>
<p>We fight for privacy. Everywhere and on all levels. Privacy is our policy.</p>
<p><b><i>Wow, that sounds really good. How much is Free Software a necessary pre-condition for achieving that freedom?</i></b></p>
<p>Absolutely vital. Were it not for Free Software, cryptography and privacy would no longer exist. Even governmental reports conclude this when they analyze the potential effects of &#8220;banning encryption&#8221; (a dangerous idea that comes back again and again): it is utterly impossible, precisely because you can only ban commercial endeavors and not the free software that is analogous to speech and knows no borders.</p>
<p>It exists, it is free; and therefore, it ensures our liberty.</p>
<p><b><i>Since when does Private Internet Access support Free Software?</i></b></p>
<p>We have always done so because to do so is in our very nature. Were it not for Free Software, somebody else would hold a kill switch to your privacy, and sell you out for surveillance from the highest bidder. That notion is unacceptable to us.</p>
<p>Today, you can no longer separate the success of Free Software and the resistance to mass surveillance. They are intrinsically linked. We are both proud and happy about being part of this humanity preserving industry.</p>
<p><b><i>That&#8217;s cool! How do GNOME technologies help Private Internet Access?</i></b></p>
<p>All Free Software communities help PIA in one way or another, merely by advancing the concept of uncensorable code, and therefore uncensorable ideas and liberty. However, a few shining reasons stand out. Those that bring awareness of Free Software and the way it unshackles you &#8211; whether as a business, as an individual, or as a carrier of ideas &#8211; are a catalyst for others. In this, GNOME has always been instrumental in providing a gateway experience on par with commercial offerings, to facilitate more people discovering the option of Free Software and making the switch.</p>
<p><b><i>What do you think GNOME needs to do in order to be more attractive to companies like yours?</i></b></p>
<p>VPN support in GNOME is already good; however, additional focus on privacy and liberty &#8211; not to mention ease of use thereof &#8211; is always met with an approving nod.</p>
<p>&#8212;</p>
<hr />
<p>Questions were asked by Tobias Mueller of the local organising team. If you or your organising would also like to sponsor this year&#8217;s GUADEC, visit our <a href="/sponsors">sponsors page</a> or get in touch via email: sponsors@guadec.org.</p>
]]></content:encoded>
			</item>
	</channel>
</rss>
